/*     621185 : BLANK 컨텐츠      */
.blank__621185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__621185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621185__ {height:20px}
}

/*     621195 : 장문 텍스트      */
.textarea__621195__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__621195__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__621195__ p {font-size:60px;}
	.textarea__621195__ .text_b{font-size:23px; margin-top:30px;}
}

/*     621205 : BLANK 컨텐츠      */
.blank__621205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__621205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621205__ {height:20px}
}

/*     621215 : BLANK 컨텐츠      */
.blank__621215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621215__ {height:40px}
}

/*     621225 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#727272;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     621235 : BLANK 컨텐츠      */
.blank__621235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621235__ {height:20px}
}

/*     621245 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     621265 : BLANK 컨텐츠      */
.blank__621265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621265__ {height:40px}
}

/*     621275 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#727272;}
.text__1475815__ p .en{letter-spacing:0.25em;}
.text__1475815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     621285 : BLANK 컨텐츠      */
.blank__621285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621285__ {height:20px}
}

/*     621295 : 제목&내용 가로형      */
.text_horizontal__621295__ .title__621295__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__621295__ .text__621295__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/*********************/
.step_ex {width:95%; margin:0 auto;}
.text_horizontal__621295__ {position: relative; display: flex; flex-direction: column; align-items: center;  width: 100%;  padding-bottom: 46px; }
.text_horizontal__621295__ .img_box {width:100%;}
  .text_horizontal__621295__ .img_box img {display:inline-block; width:100%; max-width:100%; max-height:100%:}
.text_horizontal__621295__ .txt-box {width:100%; padding-left:18px; margin-top:12px;}
   .step_ex .txt-box-top {margin:0 0 10px; font-size:20px;}
  .step_ex .txt-box-top .tit_b {float:left; padding-right:23px; position:relative; font-weight:700; display:inline-block; font-size:20px;} 
  .step_ex .txt-box-top .tit_b:after {content: ''; position: absolute; top: 50%; right: 10px; margin-top: -6px; width: 1px;  height: 13px;  background: #bfbfbf;}
  .step_ex .txt-box-top .tit_s {display:inline-block; font-weight:500; font-size:20px;}
  .step_ex .txt-box .cont {font-size: 16px; font-weight: 400; letter-spacing: -0.1em; word-break: keep-all; line-height: 1.4em;} 
  .step_ex .text_horizontal__621295__:after {content: ''; position: absolute; top: inherit; bottom:7px; right: inherit; left: 50%; width: 0; transform: rotate(90deg);  height: 0; border-bottom: 10px solid transparent; border-top: 10px solid transparent;  border-left: 16px solid #ececec;  border-right: 17px solid transparent;}
 .step_ex .text_horizontal__621295__:last-child:after {display:none;}
  .step_ex .txt-box-top > span {color:#242424; font-size:30px;}
/*********************/

@media all and (min-width:500px){

  .step_ex {width:98%; margin:0 auto;}
  .step_ex .text_horizontal__621295__ {position: relative; display: flex; flex-direction: row; align-items: center; width: 100%; padding-bottom:46px;}
  .step_ex .text_horizontal__621295__ .img_box {width:30%;}
  .step_ex .text_horizontal__621295__ .img_box img {display:inline-block; width:100%; max-width:100%; max-height:100%:}
  .step_ex .text_horizontal__621295__ .txt-box {width:70%; padding-left:18px;}
  .step_ex .txt-box-top {margin:0 0 10px; font-size:20px;}
  .step_ex .txt-box-top .tit_b {float:left; padding-right:23px; position:relative; font-weight:700; display:inline-block; font-size:20px;} 
  .step_ex .txt-box-top .tit_b:after {content: ''; position: absolute; top: 50%; right: 10px; margin-top: -6px; width: 1px;  height: 13px;  background: #bfbfbf;}
 .step_ex  .txt-box-top .tit_s {display:inline-block; font-weight:500; font-size:20px;}
 .step_ex .txt-box .cont {font-size: 16px; font-weight: 400; letter-spacing: -0.1em; word-break: keep-all; line-height: 1.4em;}  
 
 .step_ex  .text_horizontal__621295__:after {content: ''; position: absolute; top: inherit; bottom:7px; right: inherit; left: 50%; width: 0; transform: rotate(90deg);  height: 0; border-bottom: 10px solid transparent; border-top: 10px solid transparent;  border-left: 16px solid #ececec;  border-right: 17px solid transparent;}
  .step_ex .text_horizontal__621295__:last-child:after {display:none;}
  .step_ex .txt-box-top > span {color:#242424; font-size:30px;}
  
}


@media all and (min-width:768px){
  .step_ex .text_horizontal__621295__:after {content:'';display:block;clear:both}
  .step_ex .text_horizontal__621295__ .title__621295__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .step_ex .text_horizontal__621295__ .text__621295__ {overflow:hidden}
}

@media all and (min-width:1024px){
  .step_ex {    display: flex; flex-direction: row; align-items: stretch; max-width: 1358px; width: 100%;     margin: 0 auto;} 

  .step_ex .text_horizontal__621295__ {padding-bottom:0; position: relative; display: flex; flex-direction: column; align-items: center; margin-right: 53px;  width: 413px;}
  .step_ex .text_horizontal__621295__:last-child {margin-right:0;}
  .step_ex .text_horizontal__621295__:after {content: ''; position: absolute; top: 136px;  bottom:inherit; left:inherit; right: -54px; width: 0; height: 0;  border-bottom: 10px solid transparent; border-top: 10px solid transparent; border-left: 16px solid #ececec; border-right: 17px solid transparent; transform: inherit;}
  .step_ex .text_horizontal__621295__:last-child:after {display:none;}
  .step_ex .txt-box-top > span {color:#242424; font-size:30px;}
  .step_ex .txt-box-top .tit_b {float:left; padding-right:23px; position:relative; font-weight:700; display:inline-block;} 
  .step_ex .txt-box-top .tit_b:after {content: ''; position: absolute; top: 11px; right: 10px;  width: 1px; height: 23px; background: #bfbfbf;}
  .step_ex .txt-box-top .tit_s {display:inline-block; font-weight:500;}
  .step_ex .txt-box-top {margin: 24px 0 34px;}
  .step_ex .txt-box .cont {min-height:127px; font-size: 23px; font-weight: 400; letter-spacing: -0.1em; word-break: keep-all; line-height: 1.4em;}  
 
 .step_ex .text_horizontal__621295__ .img_box {width:100%;}
  .step_ex .text_horizontal__621295__ .img_box img {display:inline-block; width:100%;}
  .step_ex .text_horizontal__621295__ .txt-box {width:100%; padding-left:0;}
    
}

/*     621305 : BLANK 컨텐츠      */
.blank__621305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621305__ {height:40px}
}

/*     621315 : BLANK 컨텐츠      */
.blank__621315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621315__ {height:40px}
}

/*     621325 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{ color:#27244c;}
.text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}
.text__1875815__ .text_s {padding-top:20px; font-size:16px; color:#242424; font-weight:300; line-height:1.5em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
   .text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
   .text__1875815__ .text_s {padding-top:40px; font-size:20px; color:#242424; font-weight:300;}
}

/*     621335 : BLANK 컨텐츠      */
.blank__621335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621335__ {height:20px}
}

/*     621345 : 번호형 리스트      */
.text_list__621345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__621345__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__621345__ ul li:first-child {margin-top:0}
.text_list__621345__ ul li .text_01 {position:relative; width:100%; display:inline-block; padding-bottom:56px; font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top; padding-right:0;}
.text_list__621345__ ul li p {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__621345__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em; border:1px solid #ffffff;border-radius:1em;box-sizing:borer-box; font-size:.8em;font-style:normal;text-align:center;}

.text_list__621345__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__621345__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__621345__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__621345__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__621345__.s_size_300 i {border-width:2px}
.text_list__621345__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__621345__.s_size_450 i {border-width:3px}


/*  */
  
  .text_list__621345__ ul {display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap;}
  .text_list__621345__ ul li {position: relative; width:100%; height:0; padding-bottom:33%; background: #27244c; margin-top:0; margin-bottom:2%; }
  .text_list__621345__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__621345__ ul li .text_box {position: absolute; width: 100%; left: 0; top: 21%; text-align: center; height: auto; z-index: 1;  margin-top: 0;}
  .text_list__621345__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__621345__.s_size_100 .text_01 em {font-size:20px; display:block; padding-right:0; font-style:normal; font-weight:500;}
  .text_list__621345__.s_size_100 p {font-size: 16px; display: block; word-break: keep-all;  padding: 0; margin:10px 0 0 0;  line-height: 1.5em;}
  .text_list__621345__ ul li .text_01 {position:relative; width:100%; display:inline-block; padding-bottom:10px; font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top; padding-right:0;}	
.text_list__621345__ ul li .text_01:after {content: ''; position: absolute; bottom: 0; width: 21px; left: 50%; margin-left: -11px; height: 2px; background: #ffffff}
  .nemo {position: absolute; top: 7px; width: 15px; left: 7px; height: 15px; overflow: hidden; display: flex; flex-direction: row; flex-wrap: wrap; gap: 1px;}
  .nemo .n_item {display: inline-block; width: 7px; height: 7px; background: #ffffff; margin-bottom: 0; padding-right: 0 !important;}
/* */

@media all and (min-width:580px){ 	
  .text_list__621345__ ul {display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap;}
  .text_list__621345__ ul li {position: relative; width:24%; height:0; padding-bottom:23%; background: #27244c; margin-top:0; margin-bottom:2%; }
  .text_list__621345__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__621345__ ul li .text_box {position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
  .text_list__621345__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__621345__.s_size_100 .text_01 em {font-size:20px; display:block; padding-right:0; font-style:normal;}
  .text_list__621345__.s_size_100 p {font-size: 16px; display: block; word-break: keep-all;  padding: 0 10px;  line-height: 1.5em;}
  .text_list__621345__ ul li .text_01:after {content: ''; position: absolute; bottom: 0; width: 21px; left: 50%; margin-left: -11px; height: 2px; background: #ffffff}
  .nemo {position: absolute; top: 7px; width: 15px; left: 7px; height: 15px; overflow: hidden; display: flex; flex-direction: row; flex-wrap: wrap; gap: 1px;}
  .nemo .n_item {display: inline-block; width: 7px; height: 7px; background: #ffffff; margin-bottom: 0; padding-right: 0 !important;}

}

@media all and (min-width:1024px){
  .text_list__621345__ ul {display: flex;  flex-direction: row;  justify-content: space-between;}
  .text_list__621345__ ul li {width: 273px;  height: 273px; background: #27244c; padding-bottom:0;}
  .text_list__621345__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__621345__ ul li .text_box { text-align: center;  margin: 0 auto; vertical-align: middle;  display: table-cell; position: inherit;}
  .text_list__621345__.s_size_100 .text_01 em {font-size:26px; display:block; padding-right:0; font-style:normal;}
  .text_list__621345__.s_size_100 p {font-size: 23px; display: block; word-break: keep-all;  padding: 0 10px;  line-height: 1.5em;}
  .text_list__621345__ ul li .text_01:after {content:''; position:absolute; bottom:0; width:21px; height:2px; background:#ffffff;}

  .nemo {position: absolute; top: 7px; width: 15px; left: 7px; height: 15px; overflow: hidden; display: flex; flex-direction: row; flex-wrap: wrap; gap: 1px;}
  .nemo .n_item {display: inline-block; width: 7px; height: 7px; background: #ffffff; margin-bottom: 0; padding-right: 0 !important;}
 
}

/*     621355 : BLANK 컨텐츠      */
.blank__621355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621355__ {height:40px}
}

/*     621365 : BLANK 컨텐츠      */
.blank__621365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621365__ {height:40px}
}

/*     621375 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
}

/*     621385 : BLANK 컨텐츠      */
.blank__621385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__621385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621385__ {height:10px}
}

/*     621395 : 제목&내용 가로형      */
.text_horizontal__621395__ .title__621395__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__621395__ .text__621395__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__621395__ .img_box {width:100%;}
  .text_horizontal__621395__ .title__621395__ {font-size: 20px; }
  .text_horizontal__621395__ .text__621395__ {font-size: 16px;}

  .text_horizontal__621395__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__621395__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__621395__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__621395__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__621395__:after {content:'';display:block;clear:both}
  .text_horizontal__621395__ .title__621395__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__621395__ .text__621395__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__621395__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621395__ .title__621395__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__621395__ .text__621395__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__621395__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621395__ .img_box {width:50%;}
    .text_horizontal__621395__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__621395__ .txt-box{width:50%;text-align:center;}
	.text_horizontal__621395__ .right{/*text-align:left;*/  box-sizing:border-box;}
	.text_horizontal__621395__ .left{/*text-align:right;*/ box-sizing:border-box;}

	
}

/*     627855 : BLANK 컨텐츠      */
.blank__627855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627855__ {height:40px}
}

/*     627865 : 한줄 텍스트      */
.text__627865__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627865__ p.title_t { color:#171c61; padding-top:10px; }

.text__627865__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627865__ p {font-size:40px}
	.text__627865__ p:first-child { position:relative; }
    .text__627865__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627865__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627875 : BLANK 컨텐츠      */
.blank__627875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627875__ {height:20px}
}

/*     632445 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627895 : BLANK 컨텐츠      */
.blank__627895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627895__ {height:40px}
}

